From: Zheng Gengbin <[email-masked]>
Date: Mon, 18 Nov 1996 10:59:40 +0800 (EAT)

I have problem when use pcrc77 to compile a nodeprogram .

	First I follow the Wen's instruction , add a _ after pcrc 
functions  both in pcrc.inc and the test program.
	
	The compilation is successful , but the link failed :

** try   === End of Compilation 1 ===
1501-510  Compilation successful for file t1f.f.
ld: 0711-317 ERROR: Undefined symbol: .__builtin_new
ld: 0711-317 ERROR: Undefined symbol: .__builtin_vec_new
ld: 0711-317 ERROR: Undefined symbol: .__builtin_vec_delete
ld: 0711-317 ERROR: Undefined symbol: .__builtin_delete
ld: 0711-317 ERROR: Undefined symbol: __pure_virtual

Then I add  -bnoquiet to obtain such information :

 Symbol                    Inpndx  TY CL Source-File(Object-File) OR Import-File{Shared-object}
                              RLD: Address  Section  Rld-type Referencing 
Symbol
 ----------------------------------------------------------------------------------------------
 .__builtin_new            [12]    ER PR Frame.C(/home/pact/Adlib/lib/libadlib.a [Frame.o])
                                   000018b4 .text    R_RBR    [66]    .__6SArrayG5Array
                                   00004dc8 .text    R_RBR    [204]   <.clone__C5Group>

	The means __builtin_new is used in Frame.C (in adlib) which is 
not satisfied . I don't know if I have to link another lib ?

Zheng